### Method

# Gimp Choice is_valid

since: 3.0

#### Declaration [src]

    gboolean
    gimp_choice_is_valid (
      GimpChoice* choice,
      const gchar* nick
    )

#### Description [src]

This procedure checks if the given `nick` is valid and refers to an existing choice.

Available since: 3.0

#### Parameters

`nick`

  Type: `const gchar*`

  The nick to check.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

Whether the choice is valid.